# ------------------- Source files --------------------

add_library(PugsLanguageModules
  BuiltinModule.cpp
  MathModule.cpp
  MeshModule.cpp
  ModuleRepository.cpp
  SchemeModule.cpp
  VTKModule.cpp
)


add_dependencies(PugsLanguageModules
  PugsUtils
  PugsMesh)
